@media screen
{
#welcome-message h1 {
    margin-bottom: 0.75em;
}

#servicesNav{
 display:none; 
}

p.more {
    margin-right: 10px;
}
#right-content a, #left-content a {
    font-size: 12px;
    margin-right: 15px;
}

#right-content, #left-content {
    text-align:right;
}

#content .external{
  display: inline;
}

#welcome-message span {
  font-size: 1.2em;
  color: #0E82AC;
}


#welcome-message{
  clear: both;
  background: #ffffff;
  border-left: 8px solid #ffffff;
  margin-top: -5px;
}

#welcome-message p{
  padding:0;
  /*margin: 0;*/
}

#welcome-message .right {
    float: right;
    clear: both;
}
#welcome-message .right a {
    margin: 0 15px 5px 5px;
    background: none;
}

#welcome-message .right a:hover{
    margin: 0 15px 3px 5px;
}

#content h1{
  line-height: 1em;
}

#content a, #content a:visited{
    color: #0E82AC;
}

#left-content {
    width: 49%;
    background: #FFF;
    float: left;
    /*text-align: center;*/
    font-size: 1.4em;
    padding-top: 15px;
    padding-bottom: 15px;
}
#right-content {
    float: left;
    width: 49%;
    /*text-align: center;*/
    background: #FFF;
    font-size: 1.4em;
    margin-left: 2%;
    padding-top: 15px;  padding-bottom: 15px;
}

.linkimg img{
    max-height: 20px;
    vertical-align: middle;
}
#right-content a:hover, #left-content a:hover {
    text-decoration: none;
    border-bottom: none !important;
    display: inline;
}
#right-content a:hover span, #left-content a:hover span {
    text-decoration: underline;
}
#right-content img, #left-content img{
  padding-right:8px;
  margin-top:-3px;
}

.initiatives .block:nth-child(4){
    margin-left:  0em;
}

.initiatives .block:nth-child(n+4) {
    margin-top: 10px;
    
}
.initiatives > div.block + div.block + div.block + div.block, 
.initiatives > div.block + div.block + div.block + div.block + div.block
{
    margin-top: 10px;
    
}
.initiatives > div.block + div.block + div.block + div.block {
    margin-left: 0em;
    
}

.initiatives > div.block + div.block + div.block + div.block + div.block {
    margin-left: 1em;
    
}

.linkimg {
    padding-bottom: 8px;
	margin-top: -12px;
}
}

@media screen and (max-width: 960px) {

#welcome-message{margin-right:10px;  }
#right-content{
  width:48.75%;
  margin-left: 1%;
  
}
#left-content{
  width:48.75%;
}
.initiatives .block:first-child
{
  margin-top:0px !important;
}
}
@media screen and (max-width: 768px) {
#welcome-message{
    clear: both;
    background: #ffffff;
    border-bottom: 5px solid #eee;
  border-left: 0px solid #eee;
  border-right: 1px solid #eee;
  width:99%;
}
.linkimg {
    padding-bottom: 0px;
}
#pageWrap{
  min-width:525px;
}
#right-content{
  clear:both;
  width: 100%;
  margin: 0 5px 20px 5px;
  
  border: 2px solid #ffffff;
}
#left-content{
  clear: both;
  width: 100%;
  margin: 0 5px 20px 5px;
  border: 2px solid #ffffff;
}

}


@media screen and (max-width: 480px) {
#welcome-message{
  width: 100%;
  background: #ffffff;
  border: 2px solid #ffffff;
  margin: 5px;
}
#pageWrap{
  min-width: inherit;
}

#content #right-content, #content #left-content{
min-width: 320px;
text-align: center;
}

.initiatives .block:first-child
{
  margin-top:15px;
}

.initiatives .block:nth-child(n+4) {
    margin-top: 0px;
    
}
.initiatives > div.block + div.block + div.block + div.block, 
  .initiatives > div.block + div.block + div.block + div.block + div.block{
    margin-top: 0px;
  }
}

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
